@font-face {
    font-family: 'bree_rgbold';
    src: url('../fonts/ufonts.com_bree-bold-opentype-webfont.eot');
    src: url('../fonts/ufonts.com_bree-bold-opentype-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_bree-bold-opentype-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_bree-bold-opentype-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_bree-bold-opentype-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_bree-bold-opentype-webfont.svg#bree_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 100%;
}
body {
	background-color:#f7f7f7;
	background-image:url('../img/bg.png');
	background-repeat: no-repeat;
	background-position:right 194px;
	width: 100%;
	padding: 0;
	border: 0;
	margin:0;
	text-align: left;
	font-family: Arial;
	font-size: 15px;
	color: black;
	font-weight: normal;
}
h1{
	font-family: bree_rgbold;
	text-shadow: 1px 1px #282828;
	font-size: 40px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h2{
	font-family:bree_rgbold;
	font-size:20px;
	margin: 0;
	padding: 0px;
	font-weight: normal;
	color:black;
}
h3{
	font-family:bree_rgbold;
	font-size:34px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
a{
	color: #083674;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border: 0px;
}
p{
	margin:0;
	padding:0;
}
header{
	position:absolute;
	top:0;
	z-index:100;
	width:100%;
	height:60px;
	background-color:black;
	/*background-color: rgba(0,0,0,0.7);*/
	background-color:white;
}
.header_content{
	width:1002px;
	height:60px;
	margin:0 auto;
}
.logo{
	width:120px;
	height:110px;
	position:absolute;
	background-color:white;
	background-image:url('../img/logo.jpg');
	background-repeat: no-repeat;
	background-position:center center;
	background-size:100px;
}
#menu {
	position:absolute;
	width:1002px;
	height:60px;
	line-height:60px;
	left:50%;
	margin-left:-502px;
	top:0;
	z-index:1000;
	text-align:right;
}
#menu ul {
	margin:0;
	padding: 0;
	list-style:none;
}
#menu ul li{
	display:inline-block;
}
#menu ul li a {
	display:block;
	font-size:17px;
	padding-right:15px;
	padding-left:15px;
	color:black;
}
#menu ul li a:hover, .active{
	text-decoration: none !important;
	background-color:#696969;
	color:white;
}
#menu ul li ul {
	display:none;
	position:absolute;
	z-index:1000;
	border: 1px solid #696969;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    padding: 5px 0 15px 0;
	margin:0;
	width:200px;
	background-color:#696969;
}
#menu ul li:hover ul {display:block;}
#menu ul li ul li {
	float:left !important;
	position:relative;
	width:100%;
}
#menu ul li ul li a {
	text-shadow:none;
	display:block;
	min-width:140px;
	margin:0;
	height:35px;
	line-height:35px;
	background:#696969;
	color:white;
	text-align:left;
	font-size:14px;
	text-transform:none;
	border-right: 0px;
}
#menu ul li ul li a:hover {
	color:white;
	background:#083674;
}
#menu ul li:hover ul li ul {
	display:none;
	top:0;
	left:170px;
	padding-top:0;
}
#menu ul li:hover ul li:hover ul {
	display:block;
}
#menu ul li ul li ul li a {
	background:#2d93b4;
	text-transform:none;
}
.slideshow{
	width:100%;
	min-width:1002px;
	height:520px;
	border-bottom:1px solid black;
	overflow:hidden;
	position:relative;
}
.slideshow img{
	width:100%;;
}
.sh_title{
	position:absolute;
	top:300px;
	left:50%;
	margin-left:-400px;
	width:800px;
	height:200px;
	z-index:99;
	text-align:center;
}
.sh_title a{
	width:158px;
	height:40px;
	line-height:40px;
	font-size:18px;
	border:2px solid white;
	color:white;
	margin: 25px auto 0;
	display:block;
}
.sh_title h1{
	color:white;
}
.main{
	width:100%;
}
.main-content{
	min-height:400px;
	margin: 0 auto;
	width:1002px;
	line-height:120%;
	padding:35px 0;
}
.main-content p{
	margin:14px 0;
}
.clearfix{
	clear:both;
}
footer{
	width:100%;
	height:100px;
	color:#787878;
	background-image:url('../img/footer_bg.png');
}
.footer_content a{
	color:#787878;
}
.footer_content{
	width:1002px;
	height:65px;
	padding-top:35px;
	margin:0 auto;
	font-size:11px;
	text-align:center;
}
.footer_content p{
	margin-bottom:2px;
}
.left{
	float:left;
	width:662px;
	margin-right:40px;
}
.right{
	float:left;
	width:300px;
}
.page_head{
	width:100%;
	height:190px;
	border-bottom:4px solid black;
	background-image:url('../img/page_head.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}
.page_head h1{
	padding:124px 0 0 0;
	width:1002px;
	margin:0 auto;
	color:white;
}
.bottom_text{
	width:1002px;
	text-align:center;
	margin:34px auto;
}
.bottom_text p{
	margin:4px 0;
}
.border{
	width:500px;
	height:1px;
	border-bottom:1px solid #cbcbcb;
	margin:0 auto;
}
#slideshow, .slideshow_wrap, #slider, .slide, .slider_image {
    height: 520px !important;
    width: 100% !important;
}
#pager {
    display: none;
}
.slide-text {
    display: none;
}
.home_icons{
	list-style:none;
	margin:5px 0 40px 0;
	padding:0;
	height:141px;
}
.home_icons li{
	width:210px;
	height:141px;
	float:left;
	margin:0 20px;
	background-repeat: no-repeat;
	background-position:center center;
}
.home_icons li a{
	display:block;
	width:210px;
	height:141px;
}
#capabilities{
	background-image:url('../img/capabilities.png');
}
#vacancies{
	background-image:url('../img/vacancies.png');
}
#community{
	background-image:url('../img/community.png');
}
#contact{
	background-image:url('../img/contact.png');
}
.home_projects{
	list-style:none;
	margin:40px 0 5px 0;
	padding:0;
	height:190px;
}
.home_projects li{
	width:481px;
	height:190px;
	float:left;
	background-repeat: no-repeat;
	background-position:center center;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(79,79,79,0.9);
	-moz-box-shadow: 0px 0px 5px 0px rgba(79,79,79,0.9);
	box-shadow: 0px 0px 5px 0px rgba(79,79,79,0.9);
	margin-right:40px;
}
.home_projects li:nth-child(2n){
	margin-right:0 !important;
}
.hidden_prj{
	display:none;
	width:481px;
	height:190px;
	text-align:center;
	background-color:rgba(4,40,81,0.6);
	color:white;
}
.hidden_prj h3{
	padding:30px 0 10px 0;
}
.hidden_prj p{
	width:400px;
	margin:15px auto;
}
.hidden_prj a {
    border: 1px solid white;
    color: white;
    display: block;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    margin: 5px auto 0;
    width: 104px;
}
.home_projects li:hover .hidden_prj{
	display:block;
}
.side_icons{
	list-style:none;
	margin:40px 0;
	padding:0;
	height:210px;
	background-image:url('../img/icont_bg.png');
	background-repeat: no-repeat;
	background-position:center center;
}
.side_icons li{
	width:134px;
	height:90px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	background-repeat: no-repeat;
	background-position:center center;
	background-size:contain;
}
.side_icons li a{
	display:block;
	width:134px;
	height:90px;
}
.side_icons li:nth-child(2n){
	margin-right:0;
}
.right h3{
	padding-top:10px;
}
.side_projects{
	list-style:none;
	margin:0;
	padding:0;
	height:280px;
}
.side_projects li{
	width:300px;
	height:120px;
	margin-bottom:18px;
	background-repeat: no-repeat;
	background-size:cover;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(79,79,79,0.9);
	-moz-box-shadow: 0px 0px 5px 0px rgba(79,79,79,0.9);
	box-shadow: 0px 0px 5px 0px rgba(79,79,79,0.9);
}
.left_hidden_prj{
	display:none;
	width:300px;
	height:120px;
	text-align:center;
	background-color:rgba(4,40,81,0.6);
	color:white;
}
.left_hidden_prj h3{
	padding:30px 0 10px 0;
	font-size:22px;
}
.left_hidden_prj a {
    border: 1px solid white;
    color: white;
    display: block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    margin: 15px auto 0;
    width: 86px;
}
.side_projects li:hover .left_hidden_prj{
	display:block;
}
.default_form .input {
    display: block;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
}
.default_form label {
    display: block;
    float: left;
    font-family: bree_rgbold;
    font-size: 1em;
    line-height: 1.125em;
    padding-right: 10px;
    padding-top: 8px;
    position: relative;
    text-transform: uppercase;
    width: 15%;
}
.default_form .input input, .default_form .input textarea {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #999;
    border-radius: 3px;
    color: #999;
    font-family: inherit;
    font-size: 1em;
    padding: 6px 10px;
    width: 60%;
}
.default_form .req_label, form .req_label {
    background: rgba(0, 0, 0, 0) url("../img/req.png") no-repeat scroll right center;
    color: #f00;
    display: inline-block;
    height: 10px;
    position: absolute;
    right: 4px;
    top: 0.76em;
    width: 10px;
    z-index: 9;
}
.ta_right {
    text-align: right !important;
	margin-right: 133px;
}
.btn {
    background: #4A4A4A none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: bree_rgbold;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.news {
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
}
.news li {
    overflow: auto;
    padding: 20px 0;
}
.news_image {
    float: left;
    height: 108px;
    margin: 0 20px 0 1px;
    overflow: hidden;
    width: 158px;
	border: 5px solid white;
	box-shadow: 0 0 0 1px rgba(100, 100, 100, 1);
}
.news_image img {
    width: 200px;
}
.news_text {
    float: left;
    width: 470px;
}
.prj_left{
	float:left;
	width:500px;
	margin-right:20px;
}
.prj_right{
	float:left;
	width:480px;
}
.prj_left img{
	margin-bottom:10px;
}
.capabilities{
	list-style:none;
	margin:0;
	padding:0;
}
.capabilities li{
	margin:0 0 30px 0;
}
.capabilities_img{
	text-align:center;
}

.capabilities-categories {margin:0; padding:0; list-style:none;}
.capabilities-categories li {margin-bottom:20px;}

.capabilities-list {margin:0; padding:0; list-style:none;}
.capabilities-list li {margin-bottom:40px;}

.blue-orange-50 {margin:0 0 50px 0; padding:0; list-style:none; overflow:auto;}
.blue-orange-50 li {width:45%; float:left; text-align:center; padding:20px 2%; min-height:250px;}
.blue-orange-50 li img {width:60%;}
.blue-orange-50 li strong {display:block; margin:10px 0 0 0;}
.blue-orange-50 li:nth-child(1) {background:#f96a1b; border-radius:10px; color:#fff;}
.blue-orange-50 li:nth-child(2) {background:#08a1d9; border-radius:10px; color:#fff; margin-left:2%;}

.boxes-8 {margin:20px 0 0 0; padding:0; list-style:none; overflow:auto;}
.boxes-8 li {width:24%; margin-right:1%; float:left; text-align:center; background:#ccc; padding:20px 0; border-radius:10px; min-height:350px; margin-bottom:10px; font-size:80%; color:#fff;}
.boxes-8 li strong {display:block; margin-top:10px;}
.boxes-8 li:nth-child(1), .boxes-8 li:nth-child(6) {background:#f96a1b;}
.boxes-8 li:nth-child(2), .boxes-8 li:nth-child(7) {background:#08a1d9;}
.boxes-8 li:nth-child(3), .boxes-8 li:nth-child(8) {background:#7c984a;}
.boxes-8 li:nth-child(4) {background:#c2ad8d;}
.boxes-8 li:nth-child(5) {background:#506e94;}
.boxes-8 li:nth-child(5), .boxes-8 li:nth-child(6), .boxes-8 li:nth-child(7), .boxes-8 li:nth-child(8) {min-height:270px;}

.footer-links {padding-bottom:10px; font-size:120%;}
.footer-links a {color:#fff;}
.footer-links span {margin:0 10px; color:#fff;}